/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;
	vertical-align: baseline;}
/* ----- remember to define focus styles! */
:focus {outline: 0;}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
/* ----- tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}


/* Structure */
html {
	width: 100%; height: 100%;
	background: #F9DD6D url(../images/background.jpg) repeat center top;
}
body {
	width: 100%; height: 100%;
	background-color: transparent;
}
#PageWrapper {
	width: 100%; height: 100%; display: table;
	background: url(../images/sidebar-background.jpg) repeat-y center top;
}
#Page {
	width: 980px; margin: 0 auto;
}
	#Header {
		width: 980px; height: 155px;
		background: url(../images/header.jpg) no-repeat;
	}
		#Header a {
			width: 274px; height: 85px; display: block;
		}
		#Header h1, #Header p {
			margin-bottom: 0; padding: 29px 0 0 52px;
		}
	#SideBar {
		width: 347px; float: left;
		text-align: center;
	}
	#Navigation {
		width: 209px; float: left;
	}
	#Content {
		width: 400px; padding-bottom: 60px; float: right;
	}	
	p.top a {
		width: 102px; height: 48px; display: block; float: right;
		background: url(../images/top.jpg) no-repeat left top; border-bottom: 0 !important;
	}
		p.top a:hover {
			background-position: right top;
		}
	#Footer {
		clear: both;
	}

/* News */
div.Article {
	margin-bottom: 20px; padding-bottom: 22px; border-bottom: 2px ridge #FFF;
}

/* Stockists */
ul#Stockists li {
	margin-bottom: 18px;
	font-size: 14px; line-height: 22px;
}
ul#Stockists li strong {
	font-size: 17px;
}


/* Map */
.StockistMap {
	width: 400px; height: 461px; margin-bottom: 100px; position: relative;
	overflow: hidden;
}
#mapOverlay {
	width: 400px; height: 461px; position: absolute; top: 0; left: 0;
}
/* Overlay Classes */
body #Content .map-links a {
	position: absolute;
	border-bottom: none;
	font-size: 11px; font-style: italic; font-weight: bold; color: #5F5A4D; text-transform: uppercase;
}
	#Content .map-links a:hover, #Content .map-links a.focus {
		color: #000;
	}
.Northland {background: url(../images/map.png) no-repeat left -461px;}
	a#Northland-map {top: 20px; right: 206px;}
.Auckland {background: url(../images/map.png) no-repeat left -922px;}
	a#Auckland-map {top: 86px; right: 170px;}
.Waikato {background: url(../images/map.png) no-repeat left -1383px;}
	a#Waikato-map {top: 126px; right: 160px;}
.BayOfPlenty {background: url(../images/map.png) no-repeat left -1844px;}
	a#BayOfPlenty-map {top: 100px; right: 2px;}
.Gisborne {background: url(../images/map.png) no-repeat left -2305px;}
	a#Gisborne-map {top: 141px; right: 2px;}
.Taranaki {background: url(../images/map.png) no-repeat left -2766px;}
	a#Taranaki-map {top: 176px; right: 187px;}
.ManawatuWhanganui {background: url(../images/map.png) no-repeat left -3227px;}
	a#ManawatuWhanganui-map {top: 200px; right: 156px;}
.HawkesBay {background: url(../images/map.png) no-repeat left -3688px;}
	a#HawkesBay-map {top: 182px; left: 316px;}
.Wellington {background: url(../images/map.png) no-repeat left -4149px;}
	a#Wellington-map {top: 234px; left: 288px;}
.Tasman {background: url(../images/map.png) no-repeat left -4610px;}
	a#Tasman-map {top: 230px; right: 230px;}
.Marlborough {background: url(../images/map.png) no-repeat left -5071px;}
	a#Marlborough-map {top: 265px; left: 233px;}
.WestCoast {background: url(../images/map.png) no-repeat left -5532px;}
	a#WestCoast-map {top: 300px; right: 278px;}
.Canterbury {background: url(../images/map.png) no-repeat left -5993px;}
	a#Canterbury-map {top: 310px; left: 210px;}
.Otago {background: url(../images/map.png) no-repeat left -6454px;}
	a#Otago-map {top: 390px; left: 150px;}
.Southland {background: url(../images/map.png) no-repeat left -6915px;}
	a#Southland-map {top: 414px; left: 90px;}

.StockistMapBlank {
	width: 400px; height: 461px; position: absolute; top: 0; left: 0;
}
#Content .StockistMap img {
	 margin: 0; padding: 0;
}
.StockistMapBlank img {
	border: none;	
}

/* SideBar */
#SideBar, #SideBar a {
	color: #FFF;
}
#SideBar img {
	margin-left: 19px;
}
#SideBar p.SubNavigation a {
	margin: 8px 12px;
}
#SideBar p.SubNavigation.first {
	margin-top: 36px;
}
#SideBar p.SubNavigation.last {
	margin-bottom: 36px;
}
#SideBar a {
	padding-bottom: 1px;
	text-decoration: none;
}
	#SideBar a:hover {
		color: #000;
		border-bottom: 1px solid #000;
	}
#SideBar a.email {
	margin: 0;
}
#SideBar span {
	border-right: 1px solid #FFF;
}
#SideBar p {
	padding-left: 19px; margin-bottom: 12px;
	line-height: 22px;
}

/* Navigation */
#Navigation ul {
	width: 170px; padding-top: 21px;
	background: url(../images/nav/nav-bg.jpg) no-repeat left top;
}
#Navigation li {
	display: block;
}
#Navigation a {
	display: block; overflow: hidden;
	background-position: left top;
}
	#Navigation li.home a { height: 45px; background-image: url(../images/nav/home.jpg);}
	#Navigation li.the-story a { height: 49px; background-image: url(../images/nav/the-story.jpg);}
	#Navigation li.products a { height: 51px; background-image: url(../images/nav/products.jpg);}
	#Navigation li.recipes a { height: 48px; background-image: url(../images/nav/recipes.jpg);}
	#Navigation li.news a { height: 47px; background-image: url(../images/nav/news.jpg);}
	#Navigation li.where-to-buy a { height: 49px; background-image: url(../images/nav/where-to-buy.jpg);}
	#Navigation li.contact a { height: 50px; background-image: url(../images/nav/contact.jpg);}
#Navigation a:hover, #Navigation li.current a {
	background-position: right top;
}

/* Links */	
#Content a {
	color: #BF3927; text-decoration: none; border-bottom: 1px solid #E44932;
}
	#Content a:hover {
		color: #000; border-bottom: 1px solid #000;
	}


/* Stuff and Things */
img {
	display: block;
}
span.hidden {
	width: 1px; height: 1px; position: absolute; left: -10000px; top: auto; overflow: hidden;
}
h1.border, h2.border {
	margin-bottom: 20px; padding-bottom: 22px; border-bottom: 2px ridge #FFF;
}